<!DOCTYPE html>
<html>
<head>
	<!-- comment -->
	<!-- contains information about our HTML documents. But anything that we add here cannot be seen in the webpage itself -->
	<meta charset="utf-8">
	<!-- meta tags add an additional information about our HTML documents. charset="utf-8" just tells our browser that for this HTML document we will use the default character set. -->
	<title>HTML Tags and Elements</title>
	<!-- title tag adds the title for the page. It can usually be seen in the tab but not in the webpage itself. -->
</head>
<body>
	<!-- This text content is part of an HTML comment. It should be seen in the webpage itself.
		To create a comment, use: ctrl + / 
		Comments are created to add notes or marks for our document.	
	-->
	<!-- headings
			- are tags that create heading elements. This heading elements bold the text and enlarges it. It is used as a title or subtitle to grab someone's attention to the text.

			h1 - h6
	 -->
	 <h1>Heading 1</h1>
	 <h2>Heading 2</h2>
	 <h3>Heading 3</h3>
	 <h4>Heading 4</h4>
	 <h5>Heading 5</h5>
	 <h6>Heading 6</h6>

	 <!-- Self-closing tags are tags create elements but there is no need for closing tag.
	  -->

	  <!-- hr - horizontal rule; a line that encompasses the full width of its parent element. hr is a block element -->
	<hr>

	 <!-- br elements thought they act like block elements or text that they break the line, they are considered as hr elements -->
	 <span> This is an inline element. </span>
	 <br>
	 <span>This is another span. Span is an inline element.</span>

	 <!-- Paragpraph tags create paragraph elements. Paragraph elements, unlike span, are also containers for text BUT they are block elements. -->
	 <!-- em - emphasis; italicizes the text it contains and is an inline element. -->
	 <!-- strong - emboldens the text it contains and is an inline element -->

	 <p>Welcome to <em> Zuitt! </em><br> This is an <strong> online bootcamp course </strong>, you will learn a lot of things. Let's enumerate all the things that will make us Full-Stack Web developers.</p>

	 <h3>What we will learn in our bootcamp?</h3>
	 <!-- 
	 	ul tags allow to create an unordered list. With this, we can create list with items preceded by bullet pointswhich shows items are in no particular order
		
		li tags allow to create our list items. List itema are the elements that are children of either an unordered list or ordered list.

		ol tags allow to create an ordered list. With this, we create a list with items preceded by a number by default

		Nested elements are elements inside another.

		Parent elements are elements that contain nested elements.

		Save: ctrl + s
		Save All: ctrl + shift + alt + s
	 	-->

	 	<ul style = "list-style-type:circle;">
	 	<!-- disc, circle, square none -->
	 		<li>Languages</li>
	 		<li>Frameworks and Libraries</li>

	 		<ol type="A">
	 	<!-- attributes: "1", "A", "a", "I", and "i" -->
	 			<li>Bootstrap</li>
	 			<li>Express.js</li>
	 			<li>React.js</li>
	 		</ol>
	 		<li>Tools</li>
	 		<ol>
	 			<li>Git</li>
	 			<li>Gitlab</li>
	 			<li>Sublime</li>
	 			<li>Google</li>
	 			<li>Gitbash</li>
	 			<li>Other Tools</li>
	 			<ul>
	 				<li>MongoDB</li>
	 				<li>Robo3T</li>
	 			</ul>
	 		</ol>
	 		<!-- end of ol -->
	 	</ul>
	 	<!-- end of ul languages -->
	 	
	 <!-- Mini-Activity
			After the unordered list:
				Add horizontal rule.
				Add the largest heading with your name.
				Add paragraph element with short. introduction of yourself. (2-3 sentences).
				Add the 3rd largest heading: My Hobbies
				Add an unordered list and with list items for each of your hobbies (1-3)

			Screenshot the output and paste it in Batch 165 Hangouts.
	  -->
<hr>
<h1>Eric D. Alina</h1>
<p>I'm a Science educator and an educational mobile app developer. Currently, I am pursuing my graduate studies on Master of Arts in Physics Education at Bicol University Graduate School.
</p>
<h3>My Hobbies</h3>
<ul style = "list-style-type:square;">
	<li>studying Math and Physics lessons</li>
	<li>blocks-based coding in MIT App Inventor</li>
	<li>Watching documentary films and vlogs</li>
</ul>
</body> 
</html>
